@charset "UTF-8";
/* CSS Document */

body {
	background-color: 	#333;
	background-image:	url(../images/tactile_noise.png);
}

#container {
	width: 				980px;
	margin: 			auto;
	margin-top: 		100px;	
}

#logo {
	
}

#menu {
	border-top: 		1px dashed #FC3;
	border-bottom: 		1px dashed #FC3;
	padding-top: 		15px;
	padding-bottom: 	15px;
	margin-top: 		15px;
	margin-bottom: 		15px;
}

#sidebar {
	width: 				230px;
	float: 				left;
	background-image: 	url(../images/orange_wall.jpg);
	padding: 			25px;
	font-family:		Verdana, Geneva, sans-serif;
	color: 				#763A1A;
	font-size: 			12px;
}

#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;	
}

#sidebar li a {
	font-family: 		Georgia, "Times New Roman", Times, serif;
	text-decoration: 	none;
	color: 				#fff;
	line-height: 		1.5em;
	font-size: 			20px;
	
}

#sidebar li a:hover {
	color: #fff2a7;	
}

#content {
	clear:				none;
	width: 				740px;
	margin-left:		280px;
	background-color: 	#FFFFFF;
	font-family: 		Georgia, "Times New Roman", Times, serif;
	line-height: 		1.5em;
	color: 				#666;
	border-bottom: 		10px solid #FC3;
}

#content a {
	text-decoration: none;
	color: #C60;	
}

#content a:hover {
	color: #000;	
}

#content_article {
	padding: 			10px;
	border-top: 		10px solid #FC3;
	min-height:			1000px;
}

h1 {
	font-family: 		'Bevan', cursive;
	font-size: 			26px;
	font-weight: 		normal;
	color: 				#000;	
}

h2 {
	font-family: 		'Bevan', cursive;
	font-size: 			22px;
	font-weight: 		normal;
	padding-top: 		20px;	
}


#footer {
	clear:				both;
	font-family: 		Verdana, Geneva, sans-serif;
	font-size: 			12px;
	text-align: 		right;
	width: 				980px;
	margin-left: 		280px;
	padding-top: 		50px;
	padding-bottom: 	100px;
	color: 				#666;	
}
#footer1 {
	clear: 				both;
	margin-top:			30px;
	padding-top: 		10px;
	border-top: 		1px dashed #888;
	font-family: 		"Times New Roman", Geneva, sans-serif;
	color: 				#888;
	font-size: 			14px;
	margin-bottom: 		20px;	
}
#footr {
	float: 				left;
	width: 				270px;
	height:				160px;
	padding-top:		10px;
	padding-left:		10px;
	border-right:		1px dashed #CCCCCC;
	text-align: 		center;
	font-family: 		"Times New Roman", Geneva, sans-serif;
	font-size: 			18px;
}
#footr a img {
	text-decoration: 	none;
	border:				none;
}
#footr1 {
	float: 				left;
	width: 				270px;
	height:				160px;
	padding-top:		10px;
	padding-left:		10px;
	text-align: 		center;
}

#staffform {
	width: 				590px;
	height: 			150px;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	background-color: 	#AFC3F2;
	border: 			4px inset #0F2760;
}

#content #form {
	margin-left: 		150px;
	width:				250px;
	padding: 			15px;
	border: 			2px inset #FC3;
	background-image: 	url(../images/orange_wall.jpg);
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	height:				150px;
}
#content #form1 {
	float:				left;
	margin-left: 		0px;
	width:				300px;
	padding: 			10px;
	border: 			2px inset #FC3;
	background-image: 	url(../images/orange_wall.jpg);
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	height:				125px;
	max-height:			125px;
	display:			block;
	overflow:			auto;
}
#content #form2 {
	float:				right;
	margin-right:		0px;
	width:				300px;
	padding: 			10px;
	border: 			2px inset #FC3;
	background-image: 	url(../images/orange_wall.jpg);
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	height:				125px;
	max-height:			125px;
	display:			block;
	overflow:			auto;
}
#content #contactform {
	float:				left;
	margin-left:		50x;
	margin-top:			20px;
	padding: 			10px;
	padding-left:		20px;
	border: 			2px inset #0066CA;
	background-image: 	url(../images/orange_wall.jpg);	
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	display:			block;
	width:				600px;
}
#content #newsform {
	float:				left;
	margin-left: 		0px;
	margin-bottom:		20px;
	width:				600px;
	padding: 			10px;
	border: 			2px inset #0066CA;
	background-color: 	#FC3;
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	height:				150px;
	max-height:			150px;
	display:			block;
	overflow:			auto;
}
#content #newsform #img {
	float:				left;
	width:				120px;
}
#content #newsform #text {
	float:				right;
	width:				420px;
}
#viewerform {
	float:				left;
	width:				600px;
	margin-left: 		0px;
	margin-bottom:		20px;
	padding: 			10px;
	border: 			2px inset #0066CA;
	background-image: 	url(../images/orange_wall.jpg);	
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
}
#viewerform img {
	float:				right;
	width:				220px;
	margin-left:		10px;
	margin-bottom:		10px;	
}
#viewerform #text {
	float:				left;
}
#viewerform td.td1 {
	width:				360px;
	text-align:			right;
}
#viewerform td.td2 {
	width:				360px;
	text-align:			left;
}
#viewerform #headline {
	float:				left;
	width:				400px;
}
#viewerform #closer {
	float:				right;
	width:				60px;
}

#content #table-list {
	float: 				left;
	width: 				670px;
	font-size: 			16px;
	font-family: 		"Times New Roman", Geneva, sans-serif;
	color: 				#0F2760;
 	background-color: 	#FFFFFF;
	line-height:		14px;
}
#content #table-list th {
	text-align: 		left;
	padding: 			3px;
}
#content #table-list th.right {
	text-align: 		right;
	padding: 			3px;
}
#content #table-list th.w25 {
	text-align: 		left;
	padding: 			3px;
	width: 				25%;
	color: 				#0F2760;
}
#content #table-list th.w50 {
	text-align: 		left;
	padding: 			3px;
	width: 				50%;
	color: 				#0F2760;
}
#content #table-list th.w75 {
	text-align: 		left;
	padding: 			3px;
	width: 				75%;
	color: 				#0F2760;
}
#content #table-list td {
	padding: 			3px;
	color: 				#0F2760;
}
#content #table-list td.right {
	text-align:			right;
	padding: 			3px;
}
#content #table-list tr.d0 td {
	color: 				#0066CC;
}
#content #table-list tr.d1 td {
	width: 				600px;
}
#content #table-list tr.d2 td {
	text-indent: 		30px;
	width: 				600px;
}
#content #table-list tr.d3 td {
	text-indent: 		30px;
	width: 				600px;
}
#content #table-list a {
	color: 				#0F2760;
}
#content #table-list a:hover {
	color: 				#FC3;
}

#content #table-form {
	float: 				left;
	width: 				800px;
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			10px;
	background-color: 	#AFC3F2;
	color:				#0F2760;
}
#content #table-form td.td1 {
	padding: 2px;
}
#content #table-form td.td2 {
	padding: 2px;
}
#content #table-form td.td3 {
	padding: 2px;
	font-size: 10px;
}
#content #table-form tr  {
	width: 			800px;
	border: 		1px;
}

#content #table-form a {
	text-decoration: none;
	color: #FEDDCC;
}
#content #table-form a:hover {
	text-decoration: none;
	color: #FF6600;
}
#content #table-form img {
	padding:			20px;				
}

#content #adm-table-form {
	float: 				left;
	font-family: 		Verdana, Arial, Helvetica, Sans-serif;
	font-size: 			12px;
	margin-top: 		10px;
	background-color: 	#AFC3F2;
	color:				#0F2760;
	width:				670px;
	padding:			5px;
}
#content #adm-table-form td.td1 {
	padding: 2px;
	background-color: #000000;
	color: #FFFFFF;
}
#content #adm-table-form td.td2 {
	padding: 2px;
	background-color: #000000;
	color: #FFFFFF;
}
#content #adm-table-form td.td3 {
	padding: 2px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 10px;
}
#content #adm-table-form tr  {
	width: 8000px;
	border: 1px;
}

#content #adm-table-form a {
	text-decoration: none;
	color: #666666;
}
#content #adm-table-form a:hover {
	text-decoration: none;
	color: #FF6600;
}
#content #adm-table-form img {
	padding: 2px;	
}

#newsform {
	width: 				400px;
	height:				150px;
	max-height:			150px;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	background-color: 	#AFC3F2;
	border: 			4px inset #0066CA;
}
#newsform1 {
	margin-left:		50px;
	width: 				700px;
	height: 			150px;
	font-family: 		Arial, Helvetica, Verdana, Sans-serif;
	font-size: 			14px;
	color: 				#0F2760;	
	background-color: 	#AFC3F2;
	border: 			4px inset #0066CA;
}

#table-login {
	clear: 				both;
	float: 				left;
	width: 				200px;
	font-family:		Georgia, "Times New Roman", Times, serif;
	color: 				#FFFFFF;
	line-height: 		0.8em;
	font-size: 			20px;	
}
#table-login td {
	padding:			5px;
}
#table-login tr.d0  {
	color: 				#FFFFFF;
	padding: 			5px;
}
#table-login tr.d1  {
	color: 				#FFFFFF;
}
#table-login a, a:visited, a:hover {
	text-decoration: 	none;
	color: 				#FFFFFF;
}
input#usercode, input#password {
	margin-left: 		20px;
	color: 				#0F2760;
	background-color: 	#FFFFCC;
	font-family:		Georgia, "Times New Roman", Times, serif;
	font-size: 			0.7em;	
}
#table-help {
	float: left;
	width: 550px;
	border: 2px inset #0066CA;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #CCFFCC;
}
#table-help td.td1 {
	padding: 5px;
	color: #666666;
}
#table-help td.td2 {
	padding: 2px;
	color: #666666;
}
#table-help td.td3 {
	padding: 2px;
	color: #666666;
	font-size: 10px;
}
#table-help tr  {
	width: 550px;
	border: 1px;
}

#table-help a {
	text-decoration: none;
	color: #666666;
}
#table-help a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #table-owner {
	float: 					right;
	border: 				2px inset #FFCC33;
	font-family:			Georgia, "Times New Roman", Times, serif;
	font-size: 				0.8em;
}
#content #table-owner td {
	padding: 				3px;
	color: 					#666666;
}
#content #table-owner tr.d0 td {
	background-color: 		#FFCC33;
}
#content #table-owner tr.d1 td {
	background-color: 		#FFFFCC;
}

#content #table-owner a {
	text-decoration: 		none;
	color: 					#666666;
}
#content #table-owner a:hover {
	text-decoration: 		none;
	color: 					#FF6600;
}

#content #gallery {
	width: 530px;
}

.photo {
	display: inline;
	padding: 10px;
}
.photo img {
	border: 1px solid #333333;
	padding: 5px;
}

.photo1 {
	display: inline;
	padding: 10px;
}
.photo1 img {
	border: 		1px solid #0F2760;
	padding: 		5px;
}

.photo2 {
	padding: 		10px;
}
.photo2 img {
	border: 		5px solid #0F2760;
	padding: 		5px;
}


body#home a#homeLink,
body#profile a#profileLink,
body#staff a#staffLink,
body#news a#newsLink,
body#horses a#horseLink,
body#facility a#facilityLink,
body#photos a#photoLink,
body#forsale a#forsaleLink,
body#link a#linkLink,
body#contactform a#contactLink,
body#login a#loginLink ,
body#admhome a#admhomeLink,
body#admfacility a#admfacilityLink,
body#admimprt a#admimprtLink,
body#admlinks a#admlinksLink,
body#admnews a#admnewsLink,
body#admphoto a#admphotoLink,
body#admslides a#admslidesLink,
body#admprofile a#admprofileLink,
body#admstaffLink a#admstaffLink,
body#admsale a#admsaleLink,
body#admusers a#admusersLink {
	color: 				#000000;
	background-color: 	#FFFFFF;
}

* html #mainNav a {
	height: 			1px;
}

input#sendcomments {
	color: 				#0F2760;
	background-color: 	#FFFFCC;
	font-family: 		"Lucida Console", Monaco, monospace;
	font-size: 			0.9em;	
	width:				200px;
	height:				30px;
}
select#frm_subject, select#frm_placing, select#stafftype, select#linktype, select#userstype {
	margin-left: 		15px;
	font-family: 		"Lucida Console", Monaco, monospace;
	background-color: 	#FFFFCC;
	color: 				#0F2760;
	font-size: 			0.9em;	
	width: 				150px;
}
input#frm_name, input#frm_phone, input#frm_email, textarea#frm_comments  {
	background-color: 	#FFFFCC;
	color:				#0F2760;
	font-family: 		"Lucida Console", Monaco, monospace;
	font-size: 			0.9em;
	width: 				400px;
	height:				15px;
	padding:            10px;
}
textarea#frm_comments {
	height:				150px;	
}

input#indexpic1, input#indexpic2, input#indexpic3, input#indexpic4,
input#upload1, input#upload2, input#upload3, input#upload4,
input#profilepic1, input#profilepic2, input#profilepic3, input#profilepic4,
input#facilityseq, input#facilityname, input#facilityphoto, 
input#photoname, input#photohorse, input#photolink,
input#saleseqn, input#salename, input#salelink, input#salepdf,
input#linkname, input#linkurl, input#linkother, 
input#userscode, input#userspword, input#usersname, 
input#staffname, input#staffphoto, input#uploadphoto,
input#staff01, input#staff02, input#staff03, input#staff04,
input#staff05, input#staff06, input#staff07, input#staff08,
input#staff09, input#staff10
{
	background-color: 	#FFF999;
	color:				#0F2760;
	font-family: 		"Lucida Console", Monaco, monospace;
	font-size: 			0.9em;
	width: 				300px;
	margin-top: 		10px;
}	
textarea#stafftext {
	margin-left: 		20px;
	background-color: 	#FFFFCC;
	color: 				#0F2760;
	font-family: 		"Lucida Console", Monaco, monospace;
	font-size: 			0.9em;
	width: 				450px;
	margin-top: 		-2px;
}

#myslides
{
	height:				330px;
	width:				525px;
	margin-left: 		120px;
}
